/*
Customização da tela de login do WP
*/


@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap');


body.login {
	background-image: url('assets/img/lg-sem-txt-inl-tools.png');
    background-color: #060818;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30%;
    background-position-x: 86%;
    background-position-y: center;
	font-family: 'Nunito', sans-serif;
	color: #888ea8;
	font-size: 0.875rem;
	letter-spacing: 0.0312rem;
 }

body.login div#login {
	width: 380px;
	margin: 0 10%;
 }

body.login div#login h1 {
	margin-top: 120px;
 }

body.login div#login h1 a {
	background-image: url('assets/img/lg-inl-tools.png');
	background-size: 200px 66px;
	width: 200px;
	height: 66px;
 }


body.login div#login form#loginform {
	background: none;
	border: none;
 }

body.login div#login form#loginform p {
 }

body.login div#login form#loginform p label {
 }

body.login div#login form#loginform input.input {
	display: inline-block;
    vertical-align: middle;
    border-radius: 0;
    min-width: 50px;
    max-width: 635px;
    width: 100%;
    min-height: 36px;
    background-color: transparent;
    border: none;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    color: #009688;
    font-size: 16px;
    border-bottom: 1px solid #1E5978;
    padding: 0px 0 10px 10px;
 }

body.login div#login form#loginform input.input:focus {
border-bottom: 1px solid #009688;
box-shadow: none;}

body.login div#login form#loginform input#user_login {
 }

body.login div#login form#loginform input#user_pass {
 }

body.login div#login form#loginform p.forgetmenot {

 }

body.login div#login form#loginform p.forgetmenot input#rememberme {
	top: 1px;
    border: 1px solid #515365;
    background-color: #515365;
 }

body.login div#login form#loginform p.submit {
 }

body.login div#login form#loginform p.submit input#wp-submit {
 }

body.login div#login p#nav {
	display: none;
 }

body.login div#login p#nav a {

	width: 100%;
	color: #009688;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 40px;
 }

body.login div#login p#backtoblog {
 display: none;}

body.login div#login p#backtoblog a {
 }

 .login #login_error, .login .message, .login .success {
    border-left: 4px solid #256F96;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #1E5978;
    color: #ffffff;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 10%);
    word-wrap: break-word;}


body.login .language-switcher{
	width: 380px;
	margin: 0 10%;
	display: none;
	}
body.login .language-switcher select, body.login .language-switcher input.button {
	background-color: #060818;
	color:  #888ea8;
	border-color: #2c3042;}

@media screen and (min-width: 1920px){
	body.login div#login h1 {
			margin-top: 245px;
		 }
	body.login div#login {
	    width: 380px;
	    margin: 0 15%;
	}
}
@media screen and (max-width: 991px){
	body.login {
		background-image: none;
	}

	body.login div#login {
		width: 90%;
		margin: 10% auto;
	 }

	body.login .language-switcher{
		width: 90%;
		margin: auto;
	}

	body.login div#login h1 {
		margin-top: 10px;
	 }

}